## pyjdata 0.3.6

=== debian/changelog ===
pyjdata (0.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #964992)

 -- Qianqian Fang <fangqq@gmail.com>  Mon, 13 Jul 2020 15:36:04 -0400
