=== debian/control ===
Source: pyjdata
Section: python
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Qianqian Fang <fangqq@gmail.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-all-dev,
 python3-numpy,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/fangq/pyjdata
Vcs-Git: https://salsa.debian.org/science-team/pyjdata.git
Vcs-Browser: https://salsa.debian.org/science-team/pyjdata
Testsuite: autopkgtest-pkg-python


Package: python3-jdata
Architecture: any
Depends: python3-bjdata, python3-numpy, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: JData encoder/decoder for python 3
 The JData Specification (https://github.com/fangq/jdata/) defines a
 lightweight language-independent data annotation interface targeted at
 storing and sharing complex data structures across different programming
 languages such as MATLAB, JavaScript, python etc. Using JData formats, a
 complex python data structure can be encoded as a `dict` object that is
 easily serialized as a JSON/binary JSON file and share such data between
 programs of different languages.
