=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_TEST_ARGS=test/
export PYBUILD_NAME=jdata

%:
	dh $@ --with python3 --buildsystem=pybuild
