=== debian/watch ===
version=3
https://github.com/fangq/pyjdata/releases .*/v(\d[\d\.]*)\.(?:tar.gz|tar.bz2|tar.xz)
